.formContainer {

	height: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}



#form {

border-color:#336699!important

}





button.default {

	font-weight: bold;

}

.clear {

	clear: left;

}



.ylayout-panel { border: 0px none !important; }





.formContainer div .formLayout .field {

   font: 10pt Arial;

   margin: 3px 0px;

   color: #336699;

   margin-bottom: 15px!important;

   width: 90%;

}



.control {

 display: block;

   width: 70%;

   border: 1px solid #003366!important;

   font-weight: bold;

   color: black;

   padding: 2px;

   margin-top: 2px;

   }







.typeahead {

	padding-right: 25px;

	color:#666666;

	background-color: white;

	background-image: url(../images/btn_lookup.gif);

	background-repeat: no-repeat;

	background-position: right;

}



.formLayout button.default {

   font-weight: bold;

}

.formLayout .actions {

   padding: 10px;

}

.typeSelector {

	display: block;

	padding-top: 2px;

	width:auto;

	float: left;

}



.trans{

background-color: transparent;

border: 1px solid #DEEBF7!important;

}

.typeSelector select {

	padding: 0px;

	color: #003366;

	font-family: tahoma;

	font-size: 9pt;

}













.FieldName {

	width: 110px;

	padding-right: 5px;

	float: left;

	font-weight: bold;



}

.FieldValue {

	float: left;

	width: 170px;

}



#content .formLabel p,  .contentA p.formLabel { padding:0; margin-bottom:0}



 #content .formContainer p.formLabel,  #content .formContainer .formLabel {

	color: #892926;

	padding-top: 2px;

	line-height: 14px;

	padding-bottom: 0px;

	padding-left: 5px;

	text-align: left;

	width: 100%;

	padding-right: 6px;

	vertical-align: bottom;

	margin: 0px;

	clear: left;

	font-size: .9em;

}



 #content p.formLabel2,  #content .formLabel2 {

	font-size: 90%;

	color: #003366;

	padding-top: 16px;

	padding-bottom: 0px;

	padding-left: 3px;

	text-align: left;

	width: auto;

	padding-right: 6px;

	margin: 0px;

}



#content p.formLabel3, #content .formLabel3 {

	font-size: 1.1em;

	padding-top: 6px;

	padding-bottom: 0px;

	padding-left: 1px;

	text-align: left;

	width: auto;

	padding-right: 6px;

	vertical-align: middle;

	margin: 0px;

	font-weight: bold;

}



.formpage {

	background-color: #FFFFFF;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}





.datePicker {

	padding-left: 3px;

	bottom: 0px;

	padding-bottom: 3px;

	position: relative;

	vertical-align: middle;

	margin-bottom: 5px;

	text-align: center;

	width: auto;

	color: #336799;

		text-decoration: none;

}

.datePicker a {

	padding-left: 3px;

	bottom: 0px;

	padding-bottom: 3px;

	position: relative;

	vertical-align: middle;

	margin-bottom: 5px;

	text-align: center;

	width: auto;

	text-decoration: none;

color: #336799;

}



.dateLink  {

	bottom: 0px;

	padding-bottom: 3px;

	position: relative;

	vertical-align: middle;

	text-align: left;

	width: auto;

	text-decoration: none;

color: #336799;

}





.description {

	width: 24em;

}



.formField {

	text-align: left;

	padding-left: 0px;

	padding-right: 4px;

	float: left;

	vertical-align: bottom;

	height: 4.5em;

	width:48%;

}





.formField13 {

	text-align: left;

	width: 10.2em;

		height: 4.5em;

	padding-left: 0px;

	float: left;

	vertical-align: bottom;

		padding-right: 4px;



}

.formField23 {

	text-align: left;

	width: 13em;

		height: 4.5em;



	padding-right: 4px;

	float: left;

	vertical-align: bottom;

}











div.datelength {

width:12em;

}



.formField2X {

	text-align: left;

	width: auto;



	padding-left: 0px;

	float: left;

	vertical-align: bottom;

	height: 4.5em;

}

.formField15X {

	text-align: left;

	width: 30em;

	padding-left: 0px;

	float: left;

	vertical-align: bottom;

	height: 4.5em;

}

.textbox2X {

	width: 100%;

	height: 2.3rem;

	text-indent:5px;

}

.single {

	height: 4.1rem;

}

.double

{

}





.formFieldXL {

	text-align: left;

	width: 100%;

		height: 4.5em;



	padding-left: 0px;

	float: left;

	vertical-align: bottom;

}





.dropMenu {

	height: auto;

	width: 16em;

	vertical-align: top;

}



.border2{

	border-top-width: 1px!important;

	border-right-width: 1px!important;

	border-bottom-width: 1px!important;

	border-left-width: 1px!important;

	border-top-style: solid!important;

	border-right-style: none!important;

	border-bottom-style: none!important;

	border-left-style: solid!important;

	border-top-color: #892926!important;

	border-right-color: #892926!important;

	border-bottom-color: #892926!important;

	border-left-color: #892926!important;

}





.borderBott {

	border-bottom-width: 1px!important;

	border-left-width: 1px!important;

	border-top-style: none!important;

	border-right-style: none!important;

	border-bottom-style: solid!important;

	border-left-style: solid!important;

	border-bottom-color: #892926!important;

	border-left-color: #892926!important;

}



#content p.formLabel.nobox {

	margin: 0px;

	padding-top: 21px;

	padding-left: 6px;

	padding-bottom: 0;

}



.border4{

border-top-width: 1px!important;

	border-right-width: 1px!important;

	border-bottom-width: 1px!important;

	border-left-width: 1px!important;

	border-top-style: solid!important;

	border-right-style: solid!important;

	border-bottom-style: solid!important;

	border-left-style: solid!important;

	border-top-color: #336699!important;

	border-right-color: #336699!important;

	border-bottom-color: #336699!important;

	border-left-color: #336699!important;





}

 .textbox {

	width: 100%;

	height: 2.3rem;

	padding-left: 5px;

	padding-top: 0px;

	margin-top: 0px;

}

.textboxDate {

	width: 100%;

	height: 2.3rem;



}



.textboxDate2 {

	width: 100%;

	height: 2.3rem;



}

.date {

	background-image: url(../images/calendar.gif);

	background-repeat: no-repeat;

	background-position: 98% center;

}

.textbox13 {

	width: 100%;

	height: 2.3rem;

	padding-left: 5px;

}

.textbox23 {

	width: 100%;

	height: 2.3rem;

	border: 1px solid #336699!important;

}



.textboxLong {

	width:100%;

	height: 2.3rem;

}

.long{

	width: 35em;

}



.padRight {



	padding-right: 0px;

}

.padRight2 {



	padding-right: 8px;

}

.searchBox {

	width: auto;

	vertical-align: text-bottom;

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 4px;

	float: left;

}



.formbuttonBar {

	text-align: left;

	padding-top: 6px;

	padding-right: 6px;

	padding-left: 4px;

	height: 24px;

	margin: 0px;

	padding-bottom: 6px;



}





#formBorder {

	height: 100%;

	width: 100%;

	float: left;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 12px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

.formComment2X {

	height: 5em;

	width: 100%;

}



.formComment3X {

	height: 5em;

	width: 40em;

}

.form {

	vertical-align: top;

	width: 99%;

}

.formPad {

	padding: 4px;

}

.fieldFull {

	width: 100%;

	display: block;

}



.formQuestion {

	text-align: center;

	font-weight: bold;

	padding-top: 10px;

}

.formInactive {

	background-color: #00FFFF;

}



.formSpacer {

	text-align: center;

	margin: 0px;

	padding: 0px;

	width: 10px;

	float: left;

}



.formSection {

	width: 100%;

	max-width: 1200px;



	clear: left;

	margin: 0px;

	padding-top: 6px;

	padding-right: 0px;

	padding-left: 8px;

	padding-bottom: 6px;

}



.selectedSection {

	background-color: #FFFFCC;

		height:100%;



}





.formInput {

	font-size: 1em;

}

.formDesc50 {

	width: 100%;

}



.formSectionHeading {

	font-weight: bold;

	margin-top: 24px;

	margin-bottom: 5px;

	height: auto;

	width: auto;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 6px;

	float: left;

	clear: left;

}





.instructions {

	color: #336699;

	font: 11pt Arial;

	width: 95%;

   margin-bottom: 5px;

}

.instructions a {

	color: #336699;

}



.dataset {

	white-space: nowrap;

	width: 300px;

	height: 14px;

	float: left;

}

.label {

	font-weight: bold;

	float: left;

	width: 110px;

	padding-right: 5px;

	background-color: inherit;

}



.dropMenu {

	width: 17em;

	float: left;

	height: 1.6em;

}



.dropMenu2X {

width: 35em;

	float: left;

}

.dropMenu2X {

width: 35em;

	float: left;

}







.commentsXL {

	width: 54em;

}



.comments2X {

	width: 36em;

}

.formFieldShort {

	width: 120px;

	float: left;

}

.sectionSpacer {

	float: left;

	height: 12px;

	width: 100%;

}



.legend {

	font-size: 1em;

	color: #003366;

	font-weight: bold;

}

.legend2 {

	font-size: 1em;

	font-weight: bold;

}

.drop {

	border: 1px solid #ADD3EF!important;

	height: inherit;

	width: auto;

}



.checkbox1{

	margin-top: 1.5em;

	vertical-align: middle;

	width: auto;

}



.checkbox {

	margin-top: 1.5em;

	vertical-align: middle;

	width: auto; margin-right:20px; float:left

}
